

<%= link_to 'divide by Zero', dbz_divide_path , class: "btn btn-secondary" %>


</br>
	<h1> World News from New York times </h1>
</br>
 

<table style="text-align: center" class="table table-striped table-bordered">
<thead class="table-dark">
    <tr>
      <th>Heading</th>
      <th>Link</th>
    </tr>
  </thead>
  <% @result.each do |result| %>
	
	<tr>
		<td> <%= result["heading"] %> </td>
		<td> <a href="<%= result["url"] %>" > Read more about this article </a> </td>
	</tr>
	
  <% end %>

</table>
</br>

</br>
 <h1> International news from The Hindu </h1>
 </br>
 
 <table style="text-align: center" class="table table-striped table-bordered">
<thead class="table-dark">
    <tr>
      <th>Heading</th>
      <th>Link</th>
    </tr>
  </thead>
  <% @result2.each do |result2| %>
	
	<tr>
		<td> <%= result2["heading"] %> </td>
		<td> <a href="<%= result2["url"] %>" > Read more about this article </a> </td>
	</tr>
	
  <% end %>

</table>


</br>
</br>
